Auto Multiple Choice - Bug # 914: association manuelle de copies

Status: Resolved Priority: High

Author: Gaél Mahé Category: Graphical Interface

Created: 02/24/2024 Assignee:

Updated: 03/19/2024 Due date:

Description: Quand je fais I'association manuelle des copies, les boutons sur lesquels il faut cliquer pour associer chaque
copie a un étudiant sont vides (sans étiquette), de sorte qu'il est impossible de faire I'association.

History

03/15/2024 01:16 pm - Alexis Bienveniie
- Status changed from New to Feedback

Avez-vous une bien colonne nommée "nom" ou "prenom" dans votre fichier liste des étudiants ?

03/19/2024 11:49 am - Gaél Mahé

Alexis Bienveniie wrote:

> Avez-vous une bien colonne nommée "nom" ou "prenom" dans votre fichier liste des étudiants ?

Ah... jai trouvé :0les colonnes étaient intitulées "Prénom" et "Nom de famille". En changeant en "prenom" et "nom", ga marche.

Merci !

03/19/2024 02:21 pm - Alexis Bienveniie
- Status changed from Feedback to Resolved

- % Done changed from 0 to 100
